*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.sd-full-body{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 16px;
    padding-top: 62px;
    padding-right: 32px;
}
.sd-padding-body{
    padding-left: 32px;
}
.sd-background-color{
    background: #F5F5F5;
    max-width: 1264px;
    height: auto;
    padding: 32px 16px 16px 16px;
}
.sd-padding{
    padding-top: 32px;
    padding-bottom: 32px;
}
.sd-general-option{
    max-width: 1143px;
    height: auto;
    background: #008C44;
    padding: 25px;
}
.sd-general-option p{
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    color: #FFFFFF;
    font-family: 'Work Sans', sans-serif;
    text-align: center;
}
.sd-option-general-saving{
    display: flex;
    flex-wrap: wrap;
    gap: 22px;
}
.sd-deposit-box{
    max-width: 266px;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    padding: 32px;
}
.sd-image-box{
    max-width: 203.5px;
    height: 203.5px;
}
.sd-image-box img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sd-headline{
    padding-top: 10px;
    padding-left: 8px;
}
.sd-headline p{
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);
}
.sd-paragraphs{
    padding-top: 5px;
    padding-left: 8px;
}
.sd-paragraphs p{
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.7);
}
.sd-learn-more{
    padding-left: 8px;
    padding-top: 10px;
}
.sd-learn-more a{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    font-family: 'Work Sans', sans-serif;
    color: #F6821F;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
.sd-option-general-saving1{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.sd-aniwarye-bachat{
    max-width: 1143px;
    height: auto;
    background: #008C44;
    padding: 25px;
}
.sd-aniwarye-bachat p{
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    color: #FFFFFF;
    font-family: 'Work Sans', sans-serif;
    text-align: center;
}
.sd-option-general-saving2{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.sd-other-saving{
    max-width: 1143px;
    height: auto;
    background: #008C44;
    padding: 25px;
}
.sd-other-saving p{
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    color: #FFFFFF;
    font-family: 'Work Sans', sans-serif;
    text-align: center;
}
.sd-learn-more a:hover {
    color: #008C44;

}
@media (max-width: 937px){
    .sd-option-general-saving {
        justify-content: center;
        gap: 10px;
    }
    .sd-option-general-saving1 {
        justify-content: center;
    }
    .sd-option-general-saving2{
        justify-content: center;
    }
}
@media (max-width: 643px){
    .sd-deposit-box {
        max-width: 200px;
        padding: 10px;
    }
    .sd-background-color{
        padding: 0px 16px 16px 16px;
    }
    .sd-full-body {
        padding-top: 16px;
    }
    .sd-padding{
        padding-top: 16px;
        padding-bottom: 16px;
    }
}




@media (max-width: 505px) {
    .sd-deposit-box {
        max-width: 100%;
        padding: 16px;
    }
    .sd-full-body {
        padding-left: 16px;
        padding-right: 16px;
    }
    .sd-padding-body {
        padding-left: 0;
    }
    .sd-image-box {
        margin: auto;
    }
    .sd-headline p {
        text-align: center;
    }
    .sd-paragraphs p {
        text-align: center;
    }
    .sd-learn-more{
        display: flex;
    justify-content: center;
    }
    .sd-general-option p {
        font-size: 25px;
        text-align: unset;
    }
    .sd-aniwarye-bachat p {
        font-size: 25px;
        text-align: unset;
    }
    .sd-other-saving p {
        font-size: 35px;
        text-align: unset;
    }
    .sd-padding{
        padding-bottom: 16px;
    } 
}

@media (max-width: 426px){

    .sd-general-option p {
        font-size: 19px;
        line-height: unset;
    }
    .sd-aniwarye-bachat p {
        font-size: 19px;
        line-height: unset;
    }
    .sd-other-saving p {
        font-size: 19px;
        line-height: unset;
    }
}